• Site mis à jour le 22 mars 2019

error php dans le plugin de gestionnaire de lien

Plus d'informations
il y a 8 ans 1 mois #4393 par micker
hello
voila j'ai une erreur
Warning: call_user_func(weblinkgetOptions) [function.call-user-func]: First argument is expected to be a valid callback in /homez.309/lesproduw/www/plugins/editors/jce/tiny_mce/plugins/advlink/classes/advlink.php on line 99
quand je lance l'éditeur de lien avancé ...
joomla 1.5.22
php 5.2.17

Merci d'avance pour votre aide

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 1 mois #4403 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet error php dans le plugin de gestionnaire de lien
Hello,
Hélas aucune idée...
As-tu essayé de réinstaller le plugin JCE par dessus ?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 8 ans 1 mois - il y a 8 ans 1 mois #4416 par micker
Réponse de micker sur le sujet error php dans le plugin de gestionnaire de lien
crote ... pourtant ca fonctionne
pas de nouvelle version ?
Dernière édition: il y a 8 ans 1 mois par micker.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 1 mois #4421 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet error php dans le plugin de gestionnaire de lien
Je crois me souvenir que ce bug est propre à certaines conditions de configuration serveur et qu'un patch a été proposé pour ces cas-là.
Il te faudrait faire une recherche sur le forum officiel : www.joomlacontenteditor.net/forum/index.php

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.164 secondes
Propulsé par Kunena

Rechercher